<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2387" name="Dubhouse1" prototype="Page" created="1360012930199" lastModified="1360012930201">
  <hop:parent idref="20" prototyperef="Page"/>
    <edit_skin>edit_project</edit_skin>
    <updatetime type="date">04.02.2013 15:22:10 CST</updatetime>
    <uri>Dubhouse1</uri>
    <time type="date">04.02.2013 15:22:10 CST</time>
    <pseudoparent idref="20" prototyperef="Page"/>
    <registrant>dubhouse1@hotmail.com</registrant>
    <pname>Guitar Amplifier with Digital Effects</pname>
    <user>dubhouse1@hotmail.com</user>
    <body>We are having trouble finding how to adjust the level of effects without having a host computer hooked up running simulink. For example, how to create a longer echo with the use of a potentiometer hooked up to an input on the beagleboard and accessed through simulink. Any help would be appreciated.</body>
    <errmsg></errmsg>
    <homepage></homepage>
    <render_skin>project</render_skin>
    <shortdesc>University of Texas Senior Design Project- We are building a 100 Watt guitar amplifier with digital audio effects using the beagleboard with simulink.</shortdesc>
    <rssfeed></rssfeed>
  </hopobject>
</xmlroot>
